/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2009-08-11.

*/

"Box" = "Box";
"Preferences" = "Voreinstellungen";



/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2009-08-11.

*/